#main {
    /* height: 89vh; */
    padding-top: 132px;
    padding-bottom: 66px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.color-container {
    margin-top: 30px;
    text-align: center;
}

.color-box {
    width: 35px;
    height: 35px;
    border-radius: 50%;
    display: inline-block;
    margin-right: 20px;
    cursor: pointer;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    box-shadow: 0px 2px 22px #ffe066;
    transition: .4s ease;
}

.color-box:hover {
    -webkit-filter: grayscale(0);
    filter: grayscale(0);
    -webkit-transform: scale(1.1);
    transform: scale(1.17);
}

.loginform {
    min-width: 300px;
    max-height: 600px;
    width: 28%;
    /* height: 60%; */
    margin: 0 auto;
    background-color: rgba(255,255,255,0.5);
    border-radius: 10px;
    padding: 3rem 0;
    box-shadow: 0px 2px 18px #222;
}

.loginheader {
    text-align: center;
    margin: 0;
    font-size: 35px;
    color: #ff751a;
}

.content {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding-top: 2rem;
    max-width: 100%;
}

.content label {
    margin-left: -55%;
    margin-bottom: 5px;
    color: #ff751a;
}

.content input {
    width: 85%;
    padding: 8px 15px;
    border: 1.5px solid #ff751a; 
    color: #ffc299;
    outline:0; 
    border-radius: 4px;
    box-sizing: border-box;
    font-size: 16px;
    background-color: rgba(255,255,255,0.3);
}

.content input::-webkit-input-placeholder {
    opacity: 1;
    color: #ffb366;
    transition: opacity 0.25s ease-out;
}

.content input:focus::-webkit-input-placeholder{
    opacity: 0;
}

.content button {
    border: solid 2px #ff751a;
    padding: 0.5em 2em;
    font-size: 18px;
    border-radius: 4px;
    cursor: pointer;
    background-color: #ff751a;
    color: #ffffff;
}

.content button:hover {
    background-color: transparent;
    color: #ff751a;
    transition: .3s ease-in;
}
